<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Uudelleen)yhdistä kaapelilla</string>
	<key>Available</key>
	<string>Saatavilla</string>
	<key>Connect via cable</key>
	<string>Yhdistä kaapelilla</string>
	<key>Restart scanning</key>
	<string>Käynnistä etsintä uudelleen</string>
	<key>Tap 'Trust' on %@</key>
	<string>Napauta “Luota” laitteessa %@</string>
	<key>Unavailable</key>
	<string>Ei saatavilla</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Irrota kaapeli ja yhdistä uudelleen</string>
</dict>
</plist>
